* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.iap-891_ea:after { display: table; content: ''; clear: both; }

.b-82_jadn { clear: both; }

.ggho_595-y { width: 1000px; margin: 0 auto; }


.m_480__ergf
{
	display: block;
}

.m_480__ergf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ggho_595-y
{
	margin-top: 70px;
}

.na-156_flaa 
{
	display: table;
	position: relative;
}



.jhby_190__fqj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jhby_190__fqj > a
{
	display: block;
	float: left;
}

.jhby_190__fqj > a.e_530-paaz
{
	margin-right: 10px;
}

.jhby_190__fqj > a.j_434__n
{
	margin-right: 10px;
}


.jhby_190__fqj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jhby_190__fqj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jhby_190__fqj > a.e_530-paaz > div > span
{
	background-image: url(../images/FB.png);
}

.jhby_190__fqj > a.j_434__n > div > span
{
	background-image: url(../images/X.png);
}

.jhby_190__fqj > span.h_795-ydfl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dkei_926__y 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.abfg_334-knojr { background-color: #171717; }

.abfg_334-knojr .f-93_z 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.abfg_334-knojr .thjt_794-yhi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.abfg_334-knojr .thjt_794-yhi > .v-225_ow
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.thjt_794-yhi .jca_273-byzp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.atopi-910_dtjz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.atopi-910_dtjz > .gh_651__p 
{
	float: right;
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn.active > .kfb_974__ytf
{
	visibility: visible;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li
{
	display: block;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a > .yuhew_958-bhk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a > .yuhew_958-bhk > .wzl-313_o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a:hover > .yuhew_958-bhk > .wzl-313_o
{
	 
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a > .yuhew_958-bhk > .wzl-313_o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a > .oe_389__dpued
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a:hover > .oe_389__dpued
{
	text-decoration: underline;
}




.gh_651__p > .p_388-cokyn > .kcq_667__fchf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gh_651__p > .p_388-cokyn.active > .kcq_667__fchf
{
	background: #f5f5f5;
}


.gh_651__p > .p_388-cokyn > .kcq_667__fchf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.atopi-910_dtjz .d_449-hkai
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.atopi-910_dtjz .d_449-hkai > span
{
	display: inline-block;
	color: #f5f5f5;
}


.atopi-910_dtjz .p_388-cokyn.active .d_449-hkai > span
{
	color: #171717;
}



.atopi-910_dtjz .krf_518__cv
{
	height: 24px;
	width: 34px;
}

.atopi-910_dtjz .krf_518__cv > .bci-913_ea
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.atopi-910_dtjz .p_388-cokyn.active .krf_518__cv > .bci-913_ea
{
	border:1px solid #171717;
}

.atopi-910_dtjz .krf_518__cv > .bci-913_ea > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xa_55__shfm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xa_55__shfm > .s-747_oleq
{
	display: table;
	margin-top: 70px;
}



.xa_55__shfm > .s-747_oleq > *
{
	display: table-cell;
	vertical-align: middle;
}

.xa_55__shfm > .s-747_oleq > .ha-186_cw
{
	width: 440px;
	max-width: 440px;
}

.xa_55__shfm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xa_55__shfm > h1 .lchk_433-uigzb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xa_55__shfm > .cl-598_dp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ha-186_cw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.ha-186_cw > .ze_467__majvw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ze_467__majvw.hhj_706__exa
{
	margin-right: 100px;
}


.ze_467__majvw > h3.dgbb_401-nt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ze_467__majvw.hhj_706__exa > h3.dgbb_401-nt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ha-186_cw > .ze_467__majvw .sg-260_hhl
{
	
}


.ze_467__majvw .vxm_936-mic
{
	display: none;
}


.ze_467__majvw .sg-260_hhl.qcfh_357__vcnf
{
	margin-top: 20px;
}

.ze_467__majvw .sg-260_hhl .ckjn_941__uibhf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ze_467__majvw.hhj_706__exa .sg-260_hhl .ckjn_941__uibhf
{
	font-size: 16px;
	font-weight: normal;
}



.ze_467__majvw .sg-260_hhl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ze_467__majvw.hhj_706__exa .sg-260_hhl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ze_467__majvw .sg-260_hhl .hg-277_tq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ze_467__majvw.hhj_706__exa .sg-260_hhl .hg-277_tq
{
	max-width: 384px;
	font-size:16px;
}

.ze_467__majvw .ubhfo_951__jya {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ze_467__majvw.hhj_706__exa .ubhfo_951__jya 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nq_843-axwrh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nq_843-axwrh > .wsrt-815_q
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nq_843-axwrh > .wsrt-815_q.oi_564__jdgyc
{
	right: -10px;
	top:-10px;
}

.nq_843-axwrh > .wsrt-815_q.u_192__x
{
	top:0px;
	right: -20px;
}

.nq_843-axwrh > .wsrt-815_q > .edmg_169-hhm
{
	display: table-cell;
	vertical-align: middle;
}


.nq_843-axwrh > .wsrt-815_q .xcv_195__oledc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nq_843-axwrh > .wsrt-815_q .fq_76__cjkgs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xh-19_qh > .nq_843-axwrh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xa_55__shfm > .s-747_oleq > .gwf_547-alac
{
	width: 280px;
}


.gwf_547-alac > .mbeyn_649-jaup
{
    font-size: 16px;
    line-height: 180%;
}


.gwf_547-alac > .mbeyn_649-jaup > b, .gwf_547-alac > .mbeyn_649-jaup > h2, .gwf_547-alac > .mbeyn_649-jaup > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gwf_547-alac > .mbeyn_649-jaup > ol
{
	padding-left: 20px;
}


main
{
	
}


.krbd_929-oa
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fxvn-304_fjjd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fxvn-304_fjjd > li
{
	display: inline-block;
}

.fxvn-304_fjjd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.fxvn-304_fjjd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fxvn-304_fjjd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fxvn-304_fjjd > li.active > a
{
	color: #545454;
}




.dtkfd_19__h 
{ 
	margin-bottom: 50px; 

}



.dtkfd_19__h > .c-626_pja
{
	 padding: 30px;
	overflow: hidden;
}


.dtkfd_19__h > .c-626_pja:after { display: table; content: ''; clear: both; }




.dtkfd_19__h h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dtkfd_19__h h1 .lchk_433-uigzb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dtkfd_19__h h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dtkfd_19__h h2:first-child
{
	padding-top: 0px;
}

.dtkfd_19__h .c-626_pja > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dtkfd_19__h .c-626_pja > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dtkfd_19__h h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.dtkfd_19__h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dtkfd_19__h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dtkfd_19__h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-626_pja ul { margin-top: 12px; }


.c-626_pja ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.c-626_pja ul.clear > li, .c-626_pja ol.clear > li 
{
	clear: both;
}

.c-626_pja ul.clear > li:after, .c-626_pja ol.clear > li:after { display: block; content: ''; clear: both; }


.c-626_pja ul.vehg-431_tw
{
	margin-top: 0px !important;
}

.c-626_pja ul.vehg-431_tw > li 
{
	margin-left: 0px !important;
}

.c-626_pja ol { margin-left: 20px; margin-top: 12px; }

.c-626_pja ol > li { padding-left: 6px;  margin-bottom: 12px;}


.c-626_pja ul.list-recomend
{
	
}

.c-626_pja ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.c-626_pja ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.c-626_pja ul.list-recomend > li .dscr_img .date, .c-626_pja ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.c-626_pja ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.c-626_pja .rptfj-392_dsqs > .f_680__cop
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.c-626_pja .rptfj-392_dsqs > .jjg_904__ck
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.dtkfd_19__h > .c-626_pja.krbd_929-oa.fz_266__gigv 
{
	margin-bottom: 50px;
}


.dtkfd_19__h > .c-626_pja.krbd_929-oa.fz_266__gigv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.fz_266__gigv table.vtvtj-829_ltj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fz_266__gigv table.vtvtj-829_ltj tfoot td b
{
	text-align: center;
}


.fz_266__gigv table.vtvtj-829_ltj td
{
	width: 50%;
}


.dtkfd_19__h table { border-collapse: separate; border-spacing: 3px; }

.dtkfd_19__h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dtkfd_19__h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vtvtj-829_ltj
{
	width: 100%;
}

table.vtvtj-829_ltj td
{
	padding: 0;
}

table.vtvtj-829_ltj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vtvtj-829_ltj a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.mb_792__clcfe
{
	width: 100%;
}


table.mb_792__clcfe th
{
	text-align: left;
	font-weight: bold;
}

table.mb_792__clcfe th.jlq_944__ewcqp
{
	max-width: 200px;
}
table.mb_792__clcfe th.frqgc_239-m
{
	max-width: 100px;
}
table.mb_792__clcfe th.jjyx-842_ejd
{
	
}

table.mb_792__clcfe td
{
	padding: 5px 10px;
}

table.mb_792__clcfe tr.hgd_118-eibj td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.mb_792__clcfe tr.hgd_118-eibj td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.mb_792__clcfe tr.hgd_118-eibj td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.mb_792__clcfe tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.mb_792__clcfe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rc-542_m.zjf_694__dgc
{ 
	margin-bottom: 50px; 

}


.rc-542_m.zjf_694__dgc h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hddfx_456__t
{
	padding: 30px;
}


.rc-542_m ul
{
	display: block;
}

.rc-542_m ul.vehg-431_tw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rc-542_m ul.vehg-431_tw > li:after
{ display: table; content: ''; clear: both; }



.rc-542_m ul.vehg-431_tw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rc-542_m ul.vehg-431_tw > li:not(:last-child)
{
	padding-top: 30px;
}


.rc-542_m ul.vehg-431_tw > li:last-child, .rc-542_m.brpao_999-f .c-626_pja ul > li:last-child
{
	margin-bottom: 0px;
}


.rc-542_m ul.vehg-431_tw > li .u_761__u
{
	margin-bottom: 12px;
}

.rc-542_m ul.vehg-431_tw > li .u_761__u > i
{
	font-size: 18px;
	font-style: italic;
}

.rc-542_m ul.vehg-431_tw > li .ck_551__mhjma
{
	float: left;
}


.rc-542_m ul.vehg-431_tw > li .ck_551__mhjma img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rc-542_m ul.vehg-431_tw > li .sz-590_rghrt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rc-542_m ul.vehg-431_tw > li .item_rev
{
	display: none;
}

.rc-542_m .dlrv-751_g
{
	margin-top: 20px;
	text-align: center;
}



.rc-542_m .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oq-679_q.zjf_694__dgc
{ 
	margin-bottom: 50px; 

}

.oq-679_q.zjf_694__dgc h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oq-679_q.zjf_694__dgc ul
{
	display: table;
	width: 100%;
}

.oq-679_q.zjf_694__dgc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oq-679_q.brpao_999-f .c-626_pja ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oq-679_q ul > li:last-child, .oq-679_q.brpao_999-f .c-626_pja ul > li:last-child
{
	margin-bottom: 0px;
}


.oq-679_q ul > li .jpd_684-gjdy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.oq-679_q ul > li .uffp_535-dckzg
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.oq-679_q ul > li .uffp_535-dckzg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oq-679_q ul > li .dmab-707_fb
{
	margin-bottom: 12px;
}

.oq-679_q ul > li .afiup_306__whwd
{
	color: #777777;
}



.oq-679_q .dbi_773-didr
{
	margin-top: 20px;
	text-align: center;
}




.eajz_80-bbsda 
{ 
	margin-bottom: 50px;
}

.eajz_80-bbsda .cf_969__zxcbs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eajz_80-bbsda .cf_969__zxcbs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eajz_80-bbsda .cf_969__zxcbs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eajz_80-bbsda .gzs_298__igifk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jzpgb-556_vkcpt
{
	display: block;
	line-height: 130%;

}

.jzpgb-556_vkcpt > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jzpgb-556_vkcpt > div > dt
{
	display:inline-block;
}

.jzpgb-556_vkcpt > div > dd
{
	display:inline;
}

.eajz_80-bbsda .e_176-z
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eajz_80-bbsda h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dp-999_ebtz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dp-999_ebtz > .xzkku_751-z
{
	display: table;
	width: 100%;
}


.dp-999_ebtz > .xzkku_751-z > *
{
	display: table-cell;
	vertical-align: top;
}


.dp-999_ebtz .nq_843-axwrh > img
{
	max-width: 400px;
}



.eg-582_ja 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rgfa_360__fhglu
{
	display: block;
	margin-right: 40px;
}


.rgfa_360__fhglu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rgfa_360__fhglu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rgfa_360__fhglu li a:hover
{
	text-decoration: underline;
}

.ljr_663__ghac { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ljr_663__ghac .fcije-945_kdb
{
	display: block;
	text-decoration: none;
}

.ljr_663__ghac .fcije-945_kdb .lchk_433-uigzb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ljr_663__ghac h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ljr_663__ghac .o_625__uid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.o_625__uid a
{
	color: #FFFFFF;
	text-decoration: none;
}

.o_625__uid a:hover
{
	text-decoration: underline;
}



.ljr_663__ghac .dsgau-605_cdqsi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.ljr_663__ghac .fjw_864__cpioa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qa_774-ngkj
{
	padding: 30px;
    overflow: hidden;
}


.qa_774-ngkj > .bajp_79-yuy
{
	float: right;
	width: 50%;
}

.qa_774-ngkj > .bajp_79-yuy > .v-130_nh
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qa_774-ngkj > .bajp_79-yuy > .v-130_nh > .jzpgb-556_vkcpt
{
	margin-top: 20px;
}

.qa_774-ngkj > .ahwzf_754__xbdp
{
	float: left;
	width: 50%;
}

.qa_774-ngkj > .ahwzf_754__xbdp form
{
	display: block;
	width: 100%;
}

.qa_774-ngkj > .ahwzf_754__xbdp .fs_429__brgr
{
	margin-top: 20px;
}

.qa_774-ngkj > .ahwzf_754__xbdp .iro-56_wenog
{
	display: none;
}


.qa_774-ngkj > .ahwzf_754__xbdp .fs_429__brgr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qa_774-ngkj > .ahwzf_754__xbdp .fs_429__brgr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qa_774-ngkj > .ahwzf_754__xbdp .fs_429__brgr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qa_774-ngkj > .ahwzf_754__xbdp .fs_429__brgr .vkf_214-j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qa_774-ngkj > .ahwzf_754__xbdp .me_33-zdcaj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ggho_595-y { width: 100%; }
	
.abfg_334-knojr { text-align: center; }
	
	
	
	
.abfg_334-knojr .thjt_794-yhi
	{
		
		
	}

	
	

	
	
	
	.jhby_190__fqj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jhby_190__fqj > a
{
	
}

	
.jhby_190__fqj > a.j_434__n
{
	margin-right: 0px;
}
	
.jhby_190__fqj > a > div
{
    width: 24px;
	height: 24px;
}

.jhby_190__fqj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jhby_190__fqj > a.e_530-paaz > div > span
{
	
}

.jhby_190__fqj > a.j_434__n > div > span
{
	
}


.jhby_190__fqj > span.h_795-ydfl
{
	display: none;
}
	

	
	
	.dkei_926__y
	{
		width: auto;
	}
	
	
	.atopi-910_dtjz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.atopi-910_dtjz > .gh_651__p > .p_388-cokyn:not(.active)
	{
		position: relative;
	}
	
	
		.atopi-910_dtjz > .gh_651__p > .p_388-cokyn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gh_651__p > .p_388-cokyn > .kcq_667__fchf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf
	{
		
		display: none;
	}
	


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn.active > .kfb_974__ytf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul
{
	display: block;
	max-height:300px;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li
{
	
}
	
	
.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.atopi-910_dtjz > .gh_651__p > .p_388-cokyn > .kfb_974__ytf > ul > li > a > .oe_389__dpued
{
	font-size: 14px;	
}
	
	
	
.gh_651__p > .p_388-cokyn > .kcq_667__fchf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gh_651__p > .p_388-cokyn.active > .kcq_667__fchf > *
{
	font-size: 16px;
}	
		
.gh_651__p > .p_388-cokyn:not(.active) > .kcq_667__fchf > .d_449-hkai
{
	display: none;
}
	
	
	
.atopi-910_dtjz .krf_518__cv
{
	width: 24px;
}

.atopi-910_dtjz .krf_518__cv > .bci-913_ea
{
	width: 24px;
	height: 24px;
}
	
	
.atopi-910_dtjz .p_388-cokyn:not(.active) .krf_518__cv > .bci-913_ea
{
	margin-left: 0px;
}

.atopi-910_dtjz .p_388-cokyn.active .krf_518__cv > .bci-913_ea
{
	border:1px solid #171717;
}

.atopi-910_dtjz .krf_518__cv > .bci-913_ea > img
{
	height: 24px;
}
	

.abfg_334-knojr .thjt_794-yhi > .v-225_ow
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.thjt_794-yhi .jca_273-byzp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.atopi-910_dtjz.oi_564__jdgyc
	{
		float: none;
	}
	
.atopi-910_dtjz.oi_564__jdgyc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.atopi-910_dtjz .u_761__u
	{
		line-height: 18px;
	}
	
	.atopi-910_dtjz .krf_518__cv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.atopi-910_dtjz .krf_518__cv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xa_55__shfm {
    padding: 30px 20px;
	}
	
	.xa_55__shfm > .s-747_oleq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xa_55__shfm > .s-747_oleq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xa_55__shfm > .s-747_oleq > .xh-19_qh
	{
		padding-top: 10px
	}
	
	.xa_55__shfm > .s-747_oleq > .ha-186_cw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ha-186_cw > .ze_467__majvw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xh-19_qh > .nq_843-axwrh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xa_55__shfm > .s-747_oleq > .gwf_547-alac
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ggho_595-y
	{
		margin-top: 30px;
	}
		
	.dtkfd_19__h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dtkfd_19__h h2 { padding-bottom:20px; }
	.dtkfd_19__h > .c-626_pja
	{
		padding: 20px;
	}

	.dtkfd_19__h p + h2 { }
	.dtkfd_19__h ul { }
	.dtkfd_19__h li { }
	.dtkfd_19__h table { width: 100% !important; }
	
	.dtkfd_19__h img { max-width: 100% !important; }
	

	.rc-542_m.zjf_694__dgc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rc-542_m.zjf_694__dgc h2
	{
		padding-bottom: 20px;
	}
	
	.rc-542_m.zjf_694__dgc ul
	{
		display: block;
	}
	
	.rc-542_m.zjf_694__dgc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rc-542_m.zjf_694__dgc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rc-542_m ul.vehg-431_tw > li > .ck_551__mhjma
	{
		float: none !important;
	}
	
	.rc-542_m ul.vehg-431_tw > li > .sz-590_rghrt
	{
		padding: 0px;
	}
	
	
		.oq-679_q.zjf_694__dgc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oq-679_q.zjf_694__dgc h2
	{
		padding-bottom: 20px;
	}
	
	.oq-679_q.zjf_694__dgc ul
	{
		display: block;
	}
	
	.oq-679_q.zjf_694__dgc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oq-679_q.zjf_694__dgc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oq-679_q.zjf_694__dgc ul > li .sz-590_rghrt
	{
		padding: 0px;
	}
	
	.hddfx_456__t
	{
		    padding: 20px;
	}
	
	
	.eajz_80-bbsda
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eajz_80-bbsda h2
	{
		padding-bottom: 20px;
		
	}
	
	.eajz_80-bbsda .cf_969__zxcbs
	{
		padding: 20px;
	}
	
	.eajz_80-bbsda .cf_969__zxcbs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eajz_80-bbsda .e_176-z
	{
		padding-left: 0px;
	}
	
	
	
	
	.dp-999_ebtz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dp-999_ebtz > .xzkku_751-z
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xzkku_751-z > .f_125__y
	{
		display: block;
	}
	
	.xzkku_751-z > .cn_46-jgp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xzkku_751-z > .cn_46-jgp > .nq_843-axwrh
	{
		
	}
	
	
	.ze_467__majvw.hhj_706__exa
	{
		margin-right: 0;
	}
	
	
	.ze_467__majvw.hhj_706__exa .sg-260_hhl > input
	{
		max-width: none;
	}
	
	.ze_467__majvw.hhj_706__exa .ubhfo_951__jya
	{
		max-width: none;
	}
	
	
	.nq_843-axwrh > .wsrt-815_q.u_192__x
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ljr_663__ghac
	{
		text-align: center;
	}
	
	.rgfa_360__fhglu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rgfa_360__fhglu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rgfa_360__fhglu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fxvn-304_fjjd
	{
		margin-left: 20px !important;
		
	}
	
	.fxvn-304_fjjd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dtkfd_19__h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vtvtj-829_ltj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dtkfd_19__h > .c-626_pja.uu-147_jzevf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.c-626_pja ul.list-recomend > li
{
	display: block;
}
	
.qa_774-ngkj > .ahwzf_754__xbdp
{
	width: 100%;
	float: none;
}
	
.qa_774-ngkj > .bajp_79-yuy
{
	width: 100%;
	float: none;
}

.qa_774-ngkj > .bajp_79-yuy > .v-130_nh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


